Bug 125246 - LTC9110-DASD not seen during RHEL4 install
Summary: LTC9110-DASD not seen during RHEL4 install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: s390x
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Pete Zaitcev
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 02:07 UTC by Bill Goodrich
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-03 15:46:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Goodrich 2004-06-04 02:07:07 UTC
The following has be reported by IBM LTC:  
DASD not seen during install
Hardware Environment: z900

DASD: The control unit is a 9394-3 genned to the system as a 3990.
The drawers are device-model 9392-B23.

Software Environment: RHEL4 A3


Steps to Reproduce:
1. install A3 

Actual Results:
Installer never saw the DASD

Expected Results:
Normal installation

Additional Information:
IBM zSeries Linux Development provided a patch to fix this problem. The 
patch is linux-2.6.5-s390-02-20-april2004.diff from 
the 2004-05-18 code drop on developerworks (attached).Created an
attachment (id=4584)
DASD patch

Comment 1 Bill Goodrich 2004-06-04 02:08:22 UTC
Please note: I didn't see an entry for RHEL4 in Bugzilla. 

Comment 2 Jeremy Katz 2004-06-04 06:07:50 UTC
It's under Red Hat Enterprise Linux Beta as was noted in the release
announcement. 

Comment 6 IBM Bug Proxy 2004-09-14 04:21:55 UTC
----- Additional Comments From billgo@us.ibm.com  2004-09-13 20:16 EDT -------
Fixed beta1. 


Note You need to log in before you can comment on or make changes to this bug.